.ctw {margin-bottom:10px; border:1px solid #512b1b; background:#none; border-radius:10px; overflow:hidden;} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 35px; background:#512b1b; border-radius:10px;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#ac9751; font-size:18px; font-weight:700; font-family:"Merriweather";}
.ctw tr.top td.right {}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 9px 0px 0px 1px; font-size:14px; color:#212121; overflow:hidden; font-weight:400;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}